RubyGems Navigation menu

ruboty-talk 0.0.5

Talk with you if given message didn't match any other handlers.

Versies:

  1. 0.0.5 - March 08, 2015 (6,5 KB)
  2. 0.0.4 - December 18, 2014 (6,5 KB)
  3. 0.0.3 - December 06, 2014 (6 KB)
  4. 0.0.2 - December 05, 2014 (6 KB)
  5. 0.0.1 - December 05, 2014 (6 KB)

Runtime afhankelijkheden (2):

  • docomoru >= 0.0.3
  • ruboty >= 1.1.0
  • Development afhankelijkheden (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Eigenaren:

    Authors:

    • Ryo Nakamura

    SHA 256 checksum:

    039f900a409b7de2a6f42cea46c0dc484ec263408ceab805739d5b6a091ff0af

    Total downloads 7.660

    Voor deze versie 3.049

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: